<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodebk	= $exp['0'];
$nourut	= $exp['1'];

mysql_query("DELETE FROM jurbk WHERE kode_bk='$kodebk' AND no_urut= '$nourut' ");

echo "Transaksi pengeluaran bank kode $kode sukses dihapus.";
?>